#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Apr 18 01:08:00 HKT 2025
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1702744839125
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1627794245949
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1744909680522
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1702744838093
maven-metadata-github.xml.error=
maven-metadata-github.xml.lastUpdated=1627794246009
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1744788587456
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1702744838610
maven-metadata-nms-repo.xml.lastUpdated=1740940572127
maven-metadata-paper-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1702744838363
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1702744838567
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1702744840590
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1702744838299
